/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by it's height */
  margin: 0 auto -60px;
}

/* Set the fixed height of the footer here */
#push,
#footer {
  height: 60px;
}
#footer {
  background-color: #f5f5f5;
  padding: 0;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
  #footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.container .credit {
  margin: 20px 0;
}

/*code {
  font-size: 80%;
}*/

#wrapper {
  min-height: 100%;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0;
  display: inline-block;
}

.navbar{
  background-color:cornflowerblue;
  color:white;
}

.navbar-default .navbar-nav>li>a{
  color: white
}
.navbar-default .navbar-brand{
  color: white
}

.btn-lan{
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  padding: 10px 15px;
}

ul.searchresults {
  display: none;
  background-color: #f8f8f8;
  font-size: 10px;
  list-style-type: none;
  padding-left: 0;
  overflow-y: overlay;
  z-index: 9999;
  position: absolute;
  border: 1px solid #cfcfcf;
  width: 200px;
}

ul.searchresults li {
  border-bottom: 1px solid #cfcfcf;
}

ul.searchresults li a {
  padding: 5px;
  display: block;
  color: #000;
  text-decoration: none;
}